Subject: Re: bug#52908: 'tests/guix-system.sh' fails on aarch64-linux

From: Aiko Kyle <[email-masked]>
Date: Mon, 3 Jan 2022 22:08:55 -0700

On Mon, Jan 3, 2022 at 9:53 PM Chris Marusich <[email-masked]> wrote:
>
> > Commit 9309b48 seems to be a week old and I can't seem to apply this
> > patch on top of the latest commit on master e6fe4e5819.
>
> How did you apply the patch?
>

Without thinking apparently (i.e. using git apply). It applies just
fine, sorry for the noise. I can confirm the test passes here on
aarch64.

It would be great to get this upstreamed soon so I can start guix
pulling master. I think the guix commit and revision in
package-management.scm will also need to be bumped after applying this
fix.